| Home | Libraries | People | FAQ | More

## Struct template feature_of<tag::value< ValueType, Tag >>

boost::accumulators::feature_of<tag::value< ValueType, Tag >>

## Synopsis

    // In header: <boost/accumulators/framework/accumulators/value_accumulator.hpp>

    template<typename ValueType, typename Tag>
    struct feature_of<tag::value< ValueType, Tag >> :
      public boost::accumulators::feature_of< tag::value_tag< Tag > >
    {
    };